<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
<HTML>
 <HEAD>
  <TITLE>Index of /~karczma/jfla/Album/Corr</TITLE>
 </HEAD>
 <BODY>
<H1>Index of /~karczma/jfla/Album/Corr</H1>
<PRE><IMG SRC="/icons/blank.gif" ALT="     "> <A HREF="?N=D">Name</A>                    <A HREF="?M=A">Last modified</A>       <A HREF="?S=A">Size</A>  <A HREF="?D=A">Description</A>
<HR>
<IMG SRC="/icons/back.gif" ALT="[DIR]"> <A HREF="/~karczma/jfla/Album/">Parent Directory</A>        02-Feb-2001 10:51      -  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="ang1.jpg">ang1.jpg</A>                02-Feb-2001 09:44    52k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="ang2.jpg">ang2.jpg</A>                02-Feb-2001 09:44    31k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="ang3.jpg">ang3.jpg</A>                02-Feb-2001 09:44     7k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="ang4.jpg">ang4.jpg</A>                02-Feb-2001 09:44    30k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="ang5.jpg">ang5.jpg</A>                02-Feb-2001 09:44    28k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="ang6.jpg">ang6.jpg</A>                02-Feb-2001 09:44    44k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="corr.jpg">corr.jpg</A>                02-Feb-2001 09:44    54k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="orig.jpg">orig.jpg</A>                02-Feb-2001 09:44    41k  
</PRE><HR>
<ADDRESS>Apache/1.3.12 Server at users.info.unicaen.fr Port 80</ADDRESS>
</BODY></HTML>
